﻿*:not(input[type=text], input[type=password]) {
    user-select: none;
}

body {
    background-color: #46494C;
}

form {
    row-gap: 10px;
    width: 230px;
    position: relative;
    overflow: visible;
    transform: scale(1.1);
}

h2{
    margin: 0;
    font-size: 1rem;
}

h2, p {
    color: white;
}

input[type=text],
input[type=password] {
    font-size: 0.8rem;
}

input[type=checkbox]{
    margin-right: 7px;
}

#error {
    user-select: none;
    position: absolute;
    bottom: 105%;
    width: 100%;
    height: 35px;
    background-color: rgba(100, 100, 100, 0.8);
    border-radius: 4px;
    opacity: 0.92;
}

#error div{
    height: 100%;
    width: 8px;
    background-color: #F90;
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit;
}

#error > span{
    margin-left: 5px;
    font-size: 12px;
    color: rgb(255, 95, 95);
}

input[type=submit] {
    border-radius: 4px;
    background-color: #F90;
    font-size: 0.9rem;
    padding: 8px;
}
